Subject: Re: [AVTCORE] comments on draft-ietf-avtcore-srtp-vbr-audio

From: Colin Perkins <[email-masked]>
Date: Wed, 27 Apr 2011 17:51:13 +0100

Hi,

On 16 Mar 2011, at 13:33, David McGrew wrote:
> this draft treats an important topic and is well written.  I would definitely like to see it advance.
> 
> I suggest that Section 5 include a more concrete recommendation on padding, such as: the payload SHOULD be padded so that its length is a multiple of 16 octets, which has been shown to greatly reduce the leak of speech characteristics [spot-me, Section 4].

It depends somewhat on the packet sizes generated by the codec, but yes. I've just submitted a -01 draft that tries to clarify this issue.

> CBR should be defined (I assumed "constant bit rate")

Fixed.

Thanks for the feedback!

-- 
Colin Perkins
http://csperkins.org/